#ifndef __UART_H_
#define __UART_H_

#include <rtthread.h>
#include "board.h"

int rt_hw_usart_init(void);
static void serial_thread_entry(void *parameter);
static int uart_sample(int argc, char *argv[]);

#endif



